@CHARSET "UTF-8";

.big-slider
{
	height:420px;
	width: 3640px;
}

.big-slider .slider
{
	display:none;
}

.adds
{
	margin-top:30px;
}

.adds-img
{
	margin-bottom:15px;
}

.floatdiv
{
	position: fixed;
	width: 29px;
	height: 100px;
	padding: 0px;
	z-index: 100;
	right: 0;
	top: 150px;
}

#pet
{
	display:none;
}

#boyfriend
{
	display:none;
}

#dressing_interface
{
	width:100%
}

// NINES

#tooltip
{
background-color: #EEE;
border: 1px solid #111;
opacity: 0.85;
padding: 5px;
position: absolute;
z-index: 60000;
}

#shop_tt_container
{
text-align:center;
}

#shop_tt_container .shop_tt_name
{
font-size:12px;
font-weight:bold;
}

#shop_tt_container .shop_tt_desc
{
font-size:10px;
font-weight:bold;
}

#shop_tt_container img
{
margin:10px auto;
display:block;
}

#shop_tt_container table
{
width:100%;
margin:5px;
}

#shop_tt_container table tr th
{
color:#000000;
}

div.shop_breaker
{
clear:both;
float:none;
height:20px;
}

.shop_img_container
{
border-width:1px;
border-color:#EECCCC;
border-style:solid;
width:103px;
margin:2px 5px;
position:relative;
}

#shop_checkout_total table
{
width:100%;
border-bottom-style:dashed;
border-bottom-width:1px;
border-bottom-color:#DDDDDD;
}

#shop_basket_tab_checkout .shop_info
{
margin-top:2px;
border-top-style:solid;
border-top-width:1px;
border-top-color:#DDDDDD;
font-size:12px;
}

#shop_basket_tab_checkout .shop_fail,#shop_basket_tab_checkout .shop_success
{
font-weight:bold;
font-size:10px;
margin-top:2px;
border-bottom-style:solid;
border-bottom-width:1px;
border-bottom-color:#DDDDDD;
}

#shop_basket_tab_checkout .shop_fail
{
color:#DD0000;
}

#shop_basket_tab_checkout .shop_success
{
color:#00DD00;
}

#shop_checkout_total table tr td
{
font-size:11px;
text-align:center;
}

#shop_checkout_total table tr td.shop_co_ti, td.shop_border_right
{
border-right-style:dashed;
border-right-width:1px;
border-right-color:#DDDDDD;
}

#jq_smooth table tr td.shop_end_right
{
border-right-style:none;
border-right-width:none;
}

#shop_checkout_result
{
margin-top:13px;
text-align:center;
}

.ui-accordion-content
{
max-height:550px;
overflow:auto;
}

#jq_smooth #basket_tabs ul.ui-corner-all
{
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-moz-border-radius-topleft:0px;
-moz-border-radius-topright:0px;
border-top-left-radius:0px;
border-top-right-radius:0px;
}

#shop_basket_tab_main, #jq_smooth div#basket_tabs
{
border:0 none;
}

#shop_basket_tab_main table
{
width:100%;
border-bottom-style:dashed;
border-bottom-width:1px;
border-bottom-color:#DDDDDD;
}

#shop_basket_tab_main table tr th,#shop_checkout_total table tr th
{
background-color:#DDDDDD;
font-weight:normal;
font-size:12px;
color:#000000;
}

#shop_basket_tab_main table tr td
{
font-size:11px;
text-align:center;
border-right-style:dashed;
border-right-width:1px;
border-right-color:#DDDDDD;
}

#shop_basket_tab_main table tr.shop_basket_total, tr.shop_border_top
{
border-top-style:solid;
border-top-width:1px;
border-top-color:#DDDDDD;
}

#shop_basket_tab_main table tr td.shop_last
{
border-right-style:none;
}

.shop_img_container img
{
position:absolute;
}

#shop_checkout_total
{
margin-top:5px;
}

.shop_item_container button
{
padding:0px;
border-width:1px;
font-size:9px;
font-weight:normal;
width:111px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
margin-top:1px;
background-color:#FFDDDD;
}

.shop_buttons
{
clear:both;
float:none;
overflow:hidden;
padding:8px;
}

.shop_buttons div
{
display:block;
margin-right:4px;
margin-left:4px;
padding-top:5px;
}

.shop_item_container table
{
margin:0px;
width:115px;
}

.shop_item_container table tr th
{
color:#000000;
font-size:10px;
font-weight:normal;
}

.shop_item_container table tr td
{
font-size:9px;
}

#jq_smooth div#shop_panel
{
width:210px;
float:right;
margin:0px;
padding:0px;
margin-right:5px;
}

#jq_smooth div#shop_panel div
{
padding:0px;
}

#jq_smooth div#shop_panel a
{
cursor:pointer;
margin-top:0px;
padding-left:25px;
display:block;
}

div#shop_baskets a
{
padding-left:35px;
}

div#shop_panel a.selected
{
cursor:default;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
opacity:.5;
}

.cat_delected
{
cursor:pointer;
}

.cat_selected
{
cursor:default;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
opacity:.5;
}

.dock_item span
{
text-decoration:none !important;
font-size:0px;
display:block;
cursor:default;
color:#AAAAAA;
visibility:hidden;
padding:0px;
text-align:center;
width:100%;
height:10px;
font-family:Arial,Verdana;
}

.dock_container a
{
width:49px;
}

span.dock_text_over
{
visibility:visible;
font-size:9px;
color:#000000;
}

.dock_item img
{
width:100%;
padding:0px;
text-decoration:none;
}

a.dock_item
{
position:absolute;
text-decoration:none !important;
display:block;
padding:0px;
margin:0px;
text-align:center;
border-style:none;
border-width:0px;
}

div.dockwrap
{
margin-top:10px;
margin-bottom:1px;
margin-left:auto;
margin-right:auto;
width:100%;
position:relative;
height:65px;
padding:0px;
}

.dock_container
{
position:relative;
height:60px;
width:600px;
padding:0px;
margin:0px;
}

#dock_buttons
{
margin-left:auto;
margin-right:auto;
width:600px;
}

div#shop_products
{
width:500px;
height:auto;
float:left;
overflow:hidden;
position:relative;
margin-left:5px;
}

div#shop_products #listing
{
height:633px;
width:500px;
}

div#shop_products #interface
{
height:auto;
border-top-style:dashed;
border-top-width:1px;
border-top-color:#000000;
}

div.shop_item_container
{
width:115px;
height:149px;
margin:3px;
border-width:1px;
padding:0px;
border-style:solid;
border-color:#FFDDDD;
float:left;
text-align:center;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

div.shop_item_container img
{
display:block;
}

.shop_header
{
text-align:center;
}

div.shop_page
{
width:50px;
text-align:center;
float:left;
}

div.shop_slider
{
margin-top:5px;
margin-left:auto;
margin-right:auto;
width:378px;
border:1px solid black;
border-radius:8px;
}

div.shop_slider a
{
	border:4px solid black;
	border-radius:35px;
}

.shop_click
{
cursor:pointer;
}

#shop_search input
{
width:100%;
margin:0px;
padding:0px;
font-size:75%;
}

#shop_search select
{
border:1px solid #997796;
margin:0px;
text-align:center;
}

#shop_search .shop_st1 input
{
width:95%;
}

#shop_s_p_max, #shop_s_l_max
{
border-left-style:none;
border-left-width:0px;
}

#shop_basket_tab_checkout button.shop_button
{
margin-left:auto;
display:block;
margin-right:auto;
margin-bottom:4px;
}

#shop_preview button.shop_button
{
margin-top:5px;
margin-bottom:5px;
margin-left:2px;
font-size:1em;
}

#shop_search table
{
width:180px;
margin:5px auto;
}

#shop_search table td
{
padding:1px;
text-align:center;
width:
}

#shop_search .shop_search_label
{

}

#shop_search .shop_search_sublabel
{
font-size:60%;
}

#shop_search button.shop_button
{
margin-left:auto;
margin-right:auto;
margin-top:2px;
margin-bottom:4px;
font-weight:normal;
font-size:65%;
display:block;
}

#jq_smooth div#shop_baskets a
{
padding:0px 4px;
font-size:75%;
}

#jq_smooth div#shop_baskets a:hover
{
border-bottom:none;
}

#jq_smooth div#shop_baskets ul li
{
list-style-image:none;
text-align:center;
}

#interface .shop_slider a
{
text-align:center;
text-decoration:none;
}

#jq_smooth button.noclick
{
cursor:default;
}
</style>
<!--[if lt IE 7]>
<style type="text/css">
.ui-accordion-content
{
height:450px;
overflow:auto;
}


div#shop_products
{
width:511px;
margin-left:0px;
}

#jq_smooth div#shop_panel
{
margin-right:0px;
}

#slider_navigation
{
	top:640px;
}

label:before, label:after
{
display: none;
}

body .ui-state-focus
{
	border: 5px solid black;
}

#tooltip
{
	background-color: #EEE;
	border: 1px solid #EEE;
	border-radius:8px;
	opacity: 0.85;
	padding: 50px;
	position: absolute;
	z-index: 60000;
}

#contentAjax
{
	position:relative;
}

#border
{
	padding:0 11px;
	background:black;
	left: -243px;
}

.register-button
{
	position: absolute;
	top: 633px;
	right: 96px;
}

#reg_save
{
	margin:0;	
}

.bbodyr
{
	top: -50px;
	position: relative;
}

.bank-icon
{
	font-size: 22px;
	padding: 6px 34px;
	cursor: pointer;
	color: #BF1759;
	left: 0px;
	position: relative;
	top: 10px;
}